Subject: Re: What's cooking in git.git (Apr 2016, #06; Thu, 21)

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 Apr 2016 15:12:30 -0700

Junio C Hamano <[email-masked]> writes:

>>>  Is this going to be rerolled?
>>>  ($gmane/291382)
>>
>> The changes weren't that big enough and I had my end semester exams
>> coming so I decided not to re-roll it.
>> If you think contrary, I can do a re-roll with the changes suggested
>> by Eric Sunshine.
>
> I agree that this was pretty close to be done.  Let me see if I can
> find time to finish it up in the coming few days.

I looked at the reviews again and I take the above back--the end
result of applying all patches may not have to change a lot, but
the ordering and structure of the series may need cleanign up.